.k-widget, .k-block {
  border-width: 1px;
  border-style: unset;
}
.label {
  display: block;
  font-weight: bold;
  color: white;
}
/* .slideInDown {
  left: 0px !important;
  top: 0px !important;
} */
